body
{
   background-color:#97653b;    	
}	
#calosc_okna
{
	min-height:726px;
	width:1277px;
	border:3px ridge red;
	background-color:#97653b;
	border-radius:12px;
	z-index:-1;
}
#robocze_okno
{
	min-height:472px;
	width:1251px;
	margin:12px;
	border:3px ridge red;
	background-color:#bfb09e;
	border-radius:12px;
	padding-top:27px;
	font-family:Oswald;
	font-size:17px;
	z-index:0;
	position:absolute;
}

#menu_calosc
{
	margin:18px;
	height:50px;
	width:1207px;
	border:3px ridge red;
	background-color:#7e5454;
	border-radius:12px;
	padding:20px;
}

